{
  "name": "eve-project",
  "version": "0.0.0",
  "scripts": {
    "ng": "../node_modules/.bin/ng",
    "start": "ng serve --proxy-config proxy.conf.json ",
    "build": "../node_modules/.bin/ng build",
    "watch": "../node_modules/.bin/ng build --watch --configuration development",
    "test": "../node_modules/.bin/ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^16.2.0",
    "@angular/common": "^16.2.0",
    "@angular/compiler": "^16.2.0",
    "@angular/core": "^16.2.0",
    "@angular/forms": "^16.2.0",
    "@angular/platform-browser": "^16.2.0",
    "@angular/platform-browser-dynamic": "^16.2.0",
    "@angular/router": "^16.2.0",
    "@ant-design/icons-angular": "^16.0.0",
    "@babylonjs/core": "^6.27.1",
    "@ionic/angular": "^7.4.1",
    "@types/parse": "^3.0.5",
    "bootstrap": "^5.2.3",
    "echarts": "^5.4.3",
    "esdk-obs-browserjs": "^3.23.5",
    "fmode-ng": "^0.0.7",
    "https-browserify": "^1.0.0",
    "https-proxy-agent": "^7.0.2",
    "ng-zorro-antd": "^16.2.2",
    "ngx-amap": "^3.0.5",
    "ngx-bootstrap": "^11.0.2",
    "parse": "^4.2.0",
    "rxjs": "~7.8.0",
    "stream-http": "^3.2.0",
    "tslib": "^2.3.0",
    "url": "^0.11.3",
    "xmlhttprequest": "^1.8.0",
    "zone.js": "~0.13.0"
  },
  "devDependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@angular-devkit/build-angular": "^16.2.3",
    "@angular/cli": "~16.2.3",
    "@angular/compiler-cli": "^16.2.0",
    "@ionic/angular-toolkit": "latest",
    "@types/amap-js-api": "^1.4.14",
    "@types/jasmine": "~4.3.0",
    "jasmine-core": "~4.6.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "typescript": "~5.1.3"
  }
}
